Bug 1308211 - urg: FTBFS in rawhide
urg: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: urg (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Niemueller
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:38 EST by Fedora Release Engineering
Modified: 2016-11-08 12:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-08 12:17:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (98.24 KB, text/plain)
2016-02-13 17:38 EST, Fedora Release Engineering
no flags Details
root.log (97.10 KB, text/plain)
2016-02-13 17:38 EST, Fedora Release Engineering
no flags Details
state.log (613 bytes, text/plain)
2016-02-13 17:38 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:38:23 EST
Your package urg failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12876044

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:38:25 EST
Created attachment 1126698 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:38:26 EST
Created attachment 1126700 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:38:27 EST
Created attachment 1126701 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:17:56 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.